{
  "name": "vermine2047",
  "version": "1.0.0",
  "description": "vermine 2047 for foundry",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "launch_Foundry12": "sudo node /home/rwan/foundry/foundry_software/FoundryVTT-12.331/resources/app/main.js",
    "watch": "gulp watch",
    "build:less": "gulp buildLess",
    "build:less:dev": "gulp buildLessDev",
    "build:css": "gulp buildCSS",
    "build:all-css": "gulp buildAllCSS",
    "build": "npm run build:less",
    "dev": "npm run launch_Foundry12 & xdg-open http://localhost:30000/",
    "clean:css": "rm -f css/vermine2047.*.css",
    "rebuild:less": "npm run clean:css && npm run build:less",
    "rebuild:css": "npm run clean:css && npm run build:all-css",
    "pushLDBtoYAML": "node ./tools/pushLDBtoYAML.mjs",
    "pullYAMLtoLDB": "node ./tools/pullYAMLtoLDB.mjs",
    "lint:less": "lesshint less/**/*.less"
  },
  "author": "Rwan",
  "devDependencies": {
    "@foundryvtt/foundryvtt-cli": "^1.0.2",
    "@typescript-eslint/eslint-plugin": "^8.60.1",
    "@typescript-eslint/parser": "^8.60.1",
    "@typhonjs-fvtt/eslint-config-foundry.js": "^0.8.0",
    "browser-sync": "^3.0.3",
    "eslint": "^8.57.1",
    "eslint-plugin-html": "^8.1.4",
    "eslint-plugin-import": "^2.32.0",
    "gulp": "^5.0.0",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-less": "^5.0.0",
    "gulp-rename": "^2.0.0",
    "less": "^4.2.0"
  }
}
